compiling nedit 5.3

Andy Campbell usenet at starsend.force9.co.uk
Sun Nov 10 04:23:44 PST 2002


That was it, plus I think I need to specify the motif
compatiblitlty to 1.2

I configured LessTif with ...

./configure --prefix=yes --enable-static=yes --enable-build-12

Then Nedit will build.

Thanks
Andy

On Sun, 10 Nov 2002 00:34:20 +0100, Oliver Eickenberg wrote:

> Hi,
> 
> i had the same problem, and the solution was that nedit needed static 
> lesstif-libraries. So build lesstif with --enable-static (or so).
> 
> Greetings, Oliver
> 
> 
> Andy Campbell wrote:
> 
>> On Thu, 07 Nov 2002 14:06:07 +0100, Arnaud Boissinot wrote:
>>
>>
>> >Ignore this message
>> >
>> >"Arnaud Boissinot"  a écrit dans le message de
>> >news: aqd8uk$7nh$1 at quasar.highos.com...
>> >
>> >>Hello everybody,
>> >>
>> >>while trying to make nedit 5.3 from source, I get the following error:
>> >>ld: cannot find -lXm
>> >>
>> >>but  /opt/lesstif-0.93.34/lib is in /etc/ld.so.conf and ld config 
>> was run
>> >>and -L/opt/lesstif-0.93.34/lib was added in the Makefile.linux
>> >>
>> >>can anyboy help ?
>> >>
>> >>Thanks
>> >>
>> >>Arnaud
>> >>
>> >>
>>
>>
>> What was the soloution ?
>>
>> I've just hit this ldconfig -p list the library.  I've
>> explicity set the -L path.
>>
>> Thanks
>> Andy
>>
>>

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list